
.nav .nav1 .nav_item1:hover{background:#425677;}
.nav .nav2{background:#425677;}
.nav .nav2 .nav_item2:hover{background:#394c6a;}

.nav_m .nav_m1{background:#425677;}
.nav_m .nav_m1 .nav_m_item1{border-top:1px solid #394c6a;}
.nav_m .nav_m2 .nav_m_item2{background:#394c6a;border-top:1px solid #425677;}


.xzyy{width:100%;float:left;}
.xzyy .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.xzyy .title .tsp{color:#425677;}
.xzyy .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:21px;}
.xzyy .desc{font-size: 16px;color: #3D3D3D;line-height: 29px;margin-bottom:50px;text-align:center;}
.xzyy .box{width: 33.33%;height: 342px;float:left;position:relative;box-sizing: border-box;text-align:center;} 
.xzyy .box1{background-image:url(../images/m5_img01.png);background-size:100% 100%;} 
.xzyy .box2{background-image:url(../images/m5_img02.png);background-size:100% 100%;} 
.xzyy .box3{background-image:url(../images/m5_img03.png);background-size:100% 100%;} 
.xzyy .box .p11{font-size: 28px;color: #FFFFFF;line-height: 52px;margin-top:110px;margin-bottom:7px;font-family:norm32;}  
.xzyy .box .p12{font-size: 28px;color: #202020;line-height: 52px;margin-top:110px;margin-bottom:7px;font-family:norm32;}  
.xzyy .box .p21{font-size: 18px;color: #FFFFFF;line-height: 29px;margin:0 30px;}  
.xzyy .box .p22{font-size: 18px;color: #3D3D3D;line-height: 29px;margin:0 30px;}  
.xzyy .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:55px;} 
.xzyy .btndiv .btn{font-size:20px;color:#fff;background: #425677;border:1px solid #425677;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:14px 21px;line-height:56px;} 
.xzyy .btndiv .btn:hover{background: #fff;color:#425677;box-shadow: none;}
.xzyy .box9_m{display:none;}

.zdsq{width:100%;float:left;background-image:url(../images/bg8.png);background-size:cover;background-repeat: no-repeat;background-position:center center;}
.zdsq .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.zdsq .title .tsp{color:#425677;}
.zdsq .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:138px;}
.zdsq .box{width:100%;float:left;text-align:center;}
.zdsq .box img{width:494px;height:494px}
.zdsq .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:55px;} 
.zdsq .btndiv .btn{font-size:20px;color:#fff;background: #425677;border:1px solid #425677;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:14px 41px;line-height:56px;} 
.zdsq .btndiv .btn:hover{background: #fff;color:#425677;box-shadow: none;}


.xzzs{width:100%;float:left;padding-bottom:100px;}
.xzzs .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.xzzs .title .tsp{color:#425677;}
.xzzs .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:58px;}
.xzzs .box{width:100%;float:left;}
.xzzs .box .box1{width:350px;margin-right:42px;text-align:center;float:left;margin-bottom:40px;}
.xzzs .box .box1:nth-child(3){margin-right:0;}
.xzzs .box .box1:nth-child(6){margin-right:0;}
.xzzs .box .box1:nth-child(4){margin-bottom:105px;}
.xzzs .box .box1:nth-child(5){margin-bottom:105px;}
.xzzs .box .box1:nth-child(6){margin-bottom:105px;}
.xzzs .box .box1 .box11{width:100%;height: 250px;background: #425677;border-radius: 30px;box-sizing:border-box;}
.xzzs .box .box1 .box12{width:100%;height: 250px;background: #FFFFFF;border-radius: 30px;border: 8px solid #F1F1F1;box-sizing:border-box;margin-top:-74px;position:relative;}
.xzzs .box .box1 .box121{width:50%;float:left;margin-top:46px;}
.xzzs .box .box1 .box121 .pimg{width:56px;height:56px;}
.xzzs .box .box1 .p1{font-size: 34px;color: #FFFFFF;line-height: 35px;padding-top:51px;padding-bottom:16px;}
.xzzs .box .box1 .p2{font-size: 24px;color: #DCDCDC;line-height: 28px;}
.xzzs .box .box1 .p3{font-size: 24px;color: #999999;line-height: 28px;}
.xzzs .box .box1 .p3:hover{color: #425677;}
.xzzs .box .box1 .shuxian{height:67px;background:#999999;position:absolute;left:50%;margin-left:-1px;top:51px;width:2px;}
.xzzs .box .box1 .btndiv{width:100%;float:left;padding:0 41px;margin-top:21px;box-sizing:border-box;}
.xzzs .box .box1 .btn{width:100%;background: #425677;border:1px solid #425677;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);box-sizing:border-box;height: 56px;line-height:56px;border-radius: 4px;font-size: 20px;color: #FFFFFF;float:left;}
.xzzs .box .box1 .btn:hover{background: #fff;color:#425677;box-shadow: none;}
.xzzs .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 36px;}
.xzzs .swiper-pagination-bullet{background:#425677;width:23px;height:23px;opacity:1;}
.xzzs .swiper-pagination-bullet-active{background-image:url(../images/xz.png);background-size:cover;width:39px;height:39px;}
.xzzs .box .box1 .btn_m{display:none;}


.dxfd{width:100%;float:left;background: #F8F8F8;}
.dxfd .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.dxfd .title .tsp{color:#425677;}
.dxfd .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:21px;}
.dxfd .desc{font-size: 16px;color: #3D3D3D;line-height: 29px;margin-bottom:62px;text-align:center;}
.dxfd .box{width:100%;float:left;height: 422px;position:relative;}
.dxfd .box111{width:calc(100% - 100px);margin:0 auto;position:relative;}
.dxfd .box .box1{background: #FFFFFF;box-shadow: 0px 26px 38px -20px rgba(58,127,245,0.3);border-radius: 14px;}
.dxfd .box .box1 .p1{height: 64px;background: #425677;border-radius: 14px 14px 0px 0px;font-size: 24px;color: #FFFFFF;line-height: 64px;padding-left:29px;font-family: norm32;}
.dxfd .box .box1 .p2{font-size: 18px;color: #999999;line-height: 32px;padding:0 42px;margin-top:42px;height:260px;}
.dxfd .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:75px;} 
.dxfd .btndiv .btn{font-size:20px;color:#fff;background: #425677;border:1px solid #425677;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:14px 41px;line-height:56px;} 
.dxfd .btndiv .btn:hover{background: #fff;color:#425677;box-shadow: none;}
.dxfd .box .swiper_dxfd{height:348px;padding:60px 0;position:relative;}
.dxfd .swiper-slide-active,.swiper-slide-duplicate-active{transform: scale(1.2);z-index:1;}
.dxfd .swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:url(../images/jty.png);background-size:44px;width:44px;right:0;margin-top:0;}
.dxfd .swiper-button-prev, .swiper-container-rtl .swiper-button-next{background-image:url(../images/jtz.png);background-size:44px;width:44px;left:0;margin-top:0;}
.dxfd .box_m{display:none;}


.fdhl{width:100%;float:left;background-image:url(../images/bg9.png);background-size:cover;background-repeat: no-repeat;background-position:center center;}
.fdhl .title{font-size: 50px;color: #FFF;line-height: 100px;text-align:center;margin-top:100px;}
.fdhl .subtitle{font-size: 32px;color: rgba(255,255,255,0.2);line-height: 36px;text-align:center;margin-bottom:21px;}
.fdhl .desc{font-size: 16px;color: #fff;line-height: 29px;margin-bottom:100px;text-align:center;}
.fdhl .box{width: 25%;height: 262px;float:left;position:relative;box-sizing: border-box;text-align:center;} 
.fdhl .box1{background-image:url(../images/m19_img01.png);background-size:100% 100%;} 
.fdhl .box2{background-image:url(../images/m19_img02.png);background-size:100% 100%;} 
.fdhl .box3{background-image:url(../images/m19_img03.png);background-size:100% 100%;} 
.fdhl .box4{background-image:url(../images/m19_img04.png);background-size:100% 100%;} 
.fdhl .box .p11{font-size: 28px;color: #FFFFFF;line-height: 52px;margin-top:85px;font-family:norm32;}  
.fdhl .box .p21{font-size: 18px;color: #FFFFFF;line-height: 29px;margin:0 23px;}  
.fdhl .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;margin-top:55px;} 
.fdhl .btndiv .btn{font-size:20px;color:#425677;background: #FFF;border:1px solid #FFF;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:14px 41px;line-height:56px;} 
.fdhl .btndiv .btn:hover{background: #425677;color:#FFF;box-shadow: none;}
.fdhl .box9_m{display:none;}

.kcjd{width:100%;float:left;}
.kcjd .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kcjd .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:21px;}
.kcjd .desc{font-size: 16px;color: #3D3D3D;line-height: 29px;margin-bottom:60px;text-align:center;}
.kcjd1{width:100%;float:left;background: #F8F8F8;height: 150px;}
.kcjd1 .title{font-size: 30px;color: #202020;line-height: 54px;margin-top:25px;margin-bottom:10px;}
.kcjd1 .subtitle{font-size: 18px;color: #999999;line-height: 32px;}
.kcjd1 .btn{position:absolute;right:0;top:21px;height:56px;width:185px;border:1px solid #F59F3A;box-sizing: border-box;text-align:center;line-height:56px;color:#fff;background:#F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 14px;font-size: 20px;}
.kcjd1 .btn:hover{color:#F59F3A;background:#fff;box-shadow: none;}
.kcjd2{width:100%;float:left;background: #FFF;height: 150px;}
.kcjd2 .title{font-size: 30px;color: #202020;line-height: 54px;margin-top:25px;margin-bottom:10px;}
.kcjd2 .subtitle{font-size: 18px;color: #999999;line-height: 32px;}
.kcjd2 .btn{position:absolute;right:0;top:21px;height:56px;width:185px;border:1px solid #F59F3A;box-sizing: border-box;text-align:center;line-height:54px;color:#fff;background:#F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 14px;font-size: 20px;}
.kcjd2 .btn:hover{color:#F59F3A;background:#fff;box-shadow: none;}


.dxkb{width:100%;float:left;margin-top:100px;background: #425677;}
.dxkb .title{font-size: 50px;color: #FFF;line-height: 100px;text-align:center;margin-top:100px;}
.dxkb .subtitle{font-size: 32px;color: rgba(255,255,255,0.2);line-height: 36px;text-align:center;margin-bottom:21px;}
.dxkb .desc{font-size: 16px;color: #fff;line-height: 29px;text-align:center;font-family:norm31;}
.dxkb .btndiv{width:100%;float:left;text-align:center;margin-top:66px;margin-bottom:59px;} 
.dxkb .btndiv .btn{font-size:20px;color:#425677;background: #FFF;border:1px solid #fff;box-sizing: border-box;border-radius: 4px;padding:14px 62px;line-height:56px;margin-right:107px;} 
.dxkb .btndiv .btn3{padding:14px 71px;margin-right:0;} 
.dxkb .btndiv .btn:hover{background: #425677;color:#FFF;box-shadow: none;}
.dxkb .btndiv2{width:100%;float:left;text-align:center;margin-bottom:114px;} 
.dxkb .btndiv2 .btn21{font-size:20px;color:#fff;line-height:28px;font-family:norm31;} 
.dxkb .btn21:hover{color:#F59F3A;}



@media screen and (max-width: 1200px) {



.xzzs .box .box1{width:284px;}


.dxfd .box .box1 .p2{font-size: 14px;}

.dxkb .btndiv .btn{margin-right:37px;} 



}


@media screen and (max-width: 992px) {


.xzyy{padding:0 20px;box-sizing: border-box;}
.xzyy .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.xzyy .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.xzyy .desc{display:none;}
.xzyy .box11{width: 100%;height: 112px;float:left;margin-bottom:8px;position:relative;} 
.xzyy .box11 .rw{width: 112px;height: 112px;position:absolute;left:0;top:0;bottom:0;} 
.xzyy .box11 .rw .rwimg{width: 100%;height: 100%;} 
.xzyy .box11 .p11{font-size: 16px;color: #202020;line-height: 16px;margin-top:20px;margin-bottom:8px;margin-left:122px;} 
.xzyy .box11 .p21{font-size: 14px;color: #202020;line-height: 25px;margin-left:122px;}  
.xzyy .box12{width: 100%;float:left;margin-bottom:8px;background: #EFEFEF;padding:12px 14px;box-sizing: border-box;border-radius: 16px;} 
.xzyy .box12 .p12{font-size: 16px;color: #202020;line-height: 16px;margin-bottom:8px;} 
.xzyy .box12 .p22{font-size: 14px;color: #202020;line-height: 25px;}  
.xzyy .btndiv{margin-bottom:20px;margin-top:10px;} 
.xzyy .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;} 
.xzyy .box9{display:none;}
.xzyy .box9_m{display:block;}

.zdsq{padding:0 20px;box-sizing: border-box;}
.zdsq .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.zdsq .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.zdsq .box img{width:250px;height:250px}
.zdsq .btndiv{margin-bottom:20px;margin-top:40px;} 
.zdsq .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;}


.xzzs{padding:0 20px 20px 20px;box-sizing: border-box;}
.xzzs .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.xzzs .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.xzzs .box .box1{width:100%;margin-right:0;text-align:left;margin-bottom:10px;position:relative;}
.xzzs .box .box1:nth-child(4){margin-bottom:10px;}
.xzzs .box .box1:nth-child(5){margin-bottom:10px;}
.xzzs .box .box1:nth-child(6){margin-bottom:10px;}
.xzzs .box .box1 .box11{width:100%;height: 98px;border-radius: 16px;position:relative;}
.xzzs .box .box1 .box12{width:50%;height:auto;border-radius: 16px;border: none;margin-top:0;position:relative;position:absolute;right:2px;top:2px;bottom:2px;text-align:center;}
.xzzs .box .box1 .box121{margin-top:20px;}
.xzzs .box .box1 .box121 .pimg{width:30px;height:30px;}
.xzzs .box .box1 .p1{font-size: 14px;line-height: 14px;padding-top:12px;padding-bottom:6px;padding-left:19px;}
.xzzs .box .box1 .p2{font-size: 14px;color: #DCDCDC;line-height: 14px;padding-left:19px;}
.xzzs .box .box1 .p3{font-size: 14px;color: #999999;line-height: 14px;margin-top:12px;}
.xzzs .box .box1 .shuxian{height:58px;left:50%;top:20px;}
.xzzs .box .box1 .btn_m{font-size: 12px;color: #F59F3A;line-height: 14px;position:absolute;left:19px;bottom:12px;}
.xzzs .box .box1 .btndiv{display:none;}
.xzzs .box .box1 .btn_m{display:block;}
.xzzs .swiper-pagination-bullet{display:none;}

.dxfd{padding:0 20px;box-sizing: border-box;}
.dxfd .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.dxfd .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.dxfd .desc{display:none;}
.dxfd .box_m{width:100%;float:left;}
.dxfd .box_m .box1 .p1{height:50px;background: #425677;font-size: 20px;color: #FFFFFF;line-height: 50px;padding-left:26px;font-family: norm32;}
.dxfd .box_m .box1 .p2{font-size: 14px;color: #999999;line-height: 25px;padding:10px 14px;box-sizing: border-box;background:#fff;}
.dxfd .box_m .box1 .p22{display:none;}
.dxfd .box_m .box1 .p23{display:none;}
.dxfd .box_m .borderradius1{border-radius:14px 14px 0 0;}
.dxfd .box_m .borderradius2{border-radius:0 0 14px 14px;}
.dxfd .btndiv{width:100%;float:left;text-align:center;margin-bottom:20px;margin-top:10px;} 
.dxfd .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;box-sizing: border-box;} 
.dxfd .box{display:none;}
.dxfd .box_m{display:block;}



.fdhl{padding:0 20px 10px 20px;box-sizing: border-box;background:#fff;}
.fdhl .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;color:#202020;}
.fdhl .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;color: rgba(66,86,119,0.2);}
.fdhl .desc{display:none;}
.fdhl .box11{width: 100%;height: 112px;float:left;margin-bottom:8px;position:relative;} 
.fdhl .box11 .rw{width: 112px;height: 112px;position:absolute;left:0;top:0;bottom:0;} 
.fdhl .box11 .rw .rwimg{width: 100%;height: 100%;} 
.fdhl .box11 .p11{font-size: 16px;color: #202020;line-height: 16px;margin-top:20px;margin-bottom:8px;margin-left:122px;} 
.fdhl .box11 .p21{font-size: 14px;color: #202020;line-height: 25px;margin-left:122px;}  
.fdhl .box12{width: 100%;float:left;margin-bottom:8px;background: #EFEFEF;padding:12px 14px;box-sizing: border-box;border-radius: 16px;} 
.fdhl .box12 .p12{font-size: 16px;color: #202020;line-height: 16px;margin-bottom:8px;} 
.fdhl .box12 .p22{font-size: 14px;color: #202020;line-height: 25px;}  
.fdhl .btndiv{display:none;} 
.fdhl .box9{display:none;}
.fdhl .box9_m{display:block;}

.kcjd{padding:0 20px;box-sizing: border-box;background: #F8F8F8;}
.kcjd .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kcjd .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kcjd .desc{display:none;}
.kcjdbox{padding:0 20px 10px 20px;box-sizing: border-box;background: #F8F8F8;width:100%;float:left;}
.kcjd1{background: #fff;height: auto;border-radius: 8px;padding:14px 10px 11px 10px;box-sizing: border-box;}
.kcjd1 .title{font-size: 16px;line-height: 16px;margin-top:0;}
.kcjd1 .subtitle{font-size: 14px;line-height: 25px;}
.kcjd1 .btn{display:none;}
.kcjd2{background: #F8F8F8;height: auto;border-radius: 8px;padding:14px 10px 11px 10px;box-sizing: border-box;}
.kcjd2 .title{font-size: 16px;line-height: 16px;margin-top:0;}
.kcjd2 .subtitle{font-size: 14px;line-height: 25px;}
.kcjd2 .btn{display:none;}


.dxkb{padding:0 20px;box-sizing: border-box;background: #fff;margin-bottom:55px;margin-top:0;}
.dxkb .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;color:#202020;}
.dxkb .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;color: rgba(66,86,119,0.2);}
.dxkb .desc{display:none;}
.dxkb .btndiv{margin-top:0;margin-bottom:20px;} 
.dxkb .btndiv .btn{font-size:12px;border: 1px solid rgba(66,86,119,0.2);padding:0;line-height:44px;height:44px;width:calc(33.33% - 6px);margin-right:9px;float:left;} 
.dxkb .btndiv .btn3{padding:0;margin-right:0;} 
.dxkb .btndiv .btn:hover{background: #425677;color:#FFF;box-shadow: none;}
.dxkb .btndiv2{margin-bottom:20px;} 
.dxkb .btndiv2 .btn21{font-size:16px;color:#fff;line-height:44px;height:44px;width:100%;float:left;background: #425677;} 


}

